<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>
<body>
    <nav class="navbar navbar-inverse" style="margin-bottom: 0px;">
        <div class="container-fluid">
          <div class="navbar-header">
            <a class="navbar-brand" href="/dashboard">mStock App</a>
          </div>
          <ul class="nav navbar-nav">
            <li *ngIf="companies"><a (click)="loginMenu()" href="/dashboard">Companies</a></li>
            <li *ngIf="watchlist"><a (click)="loginMenu()" href="/watchlist">Watch List</a></li>
            <li *ngIf="compareperformance"><a href="/dashboard">Compare Performance</a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <!-- <li><a href=""><span class="glyphicon glyphicon-user"></span> Sign Up</a></li> -->
            <li><a *ngIf="login" href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
            <li><a *ngIf="logout" href="/dashboard" (click)="logoutMenu()"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
          </ul>
        </div>
      </nav>
</body>
</html>